## node-events 1.0.2

=== debian/changelog ===
node-events (1.0.2-2) unstable; urgency=medium

  * Update VCS URLs.

 -- Daniel Pocock <daniel@pocock.pro>  Thu, 24 Sep 2015 11:29:25 +0200

node-events (1.0.2-1) unstable; urgency=low

  * Initial upload (Closes: #790959)

 -- Daniel Pocock <daniel@pocock.pro>  Fri, 03 Jul 2015 12:55:00 +0200
