=== debian/control ===
Source: node-events
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Daniel Pocock <daniel@pocock.pro>
Build-Depends: debhelper (>= 9.0.0), node-uglify
Standards-Version: 3.9.6
Homepage: https://github.com/Gozala/events
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-events.git/
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-events.git

Package: libjs-events
Architecture: all
Depends: ${misc:Depends}
Recommends: javascript-common
Description: Node EventEmitter
 Base class for Events in the NodeJS framework.

Package: node-events
Architecture: all
Depends: ${misc:Depends}, nodejs (>= 0.6.19~dfsg1-3), libjs-events
Description: Node EventEmitter
 Base class for Events in the NodeJS framework.
