=== debian/watch ===
version=3
https://github.com/Gozala/events/tags .*/archive/v(\d[\d\.]+)\.tar\.gz
