## node-events 3.0.0

=== debian/changelog ===
node-events (3.0.0-2) unstable; urgency=medium

  * Back to unstable after successful tests

 -- Xavier Guimard <yadd@debian.org>  Tue, 19 Nov 2019 18:42:34 +0100

node-events (3.0.0-1) experimental; urgency=medium

  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.1
  * Change section to javascript
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Set myself as uploader
  * Update VCS fields to salsa
  * Fix debian/copyright
  * New upstream version 3.0.0
  * Update description
  * Switch install to pkg-js-tools
  * Enable upstream test

 -- Xavier Guimard <yadd@debian.org>  Wed, 16 Oct 2019 21:23:18 +0200
