=== debian/control ===
Source: node-events
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Xavier Guimard <yadd@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 12),
               node-tape <!nocheck>,
               pkg-js-tools (>= 0.9.12~),
               uglifyjs.terser
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/js-team/node-events
Vcs-Git: https://salsa.debian.org/js-team/node-events.git
Homepage: https://github.com/Gozala/events
Rules-Requires-Root: no

Package: node-events
Architecture: all
Depends: ${misc:Depends},
         nodejs,
         libjs-events
Description: Node.js events module to embed by web packers
 "events" implements the Node.js events module for environments that do not
 have it, like browsers.
 .
 This module is used by web packers.

Package: libjs-events
Architecture: all
Depends: ${misc:Depends}
Recommends: javascript-common
Description: Node.js events module for browsers
 Implements the Node.js events module in browsers.
