=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

js-compressor := $(or $(notdir $(shell which uglifyjs.terser)),yui-compressor)

# This has to be exported to make some magic below work.
export DH_OPTIONS


%:
	dh $@ --with nodejs

override_dh_auto_build:
	dh_auto_build
	if [ ! -d debian/build ]; \
		then mkdir debian/build; \
	fi; \
	for _FILE in events.js ; \
	do \
		cp $${_FILE} debian/build/; \
		$(js-compressor)  -o debian/build/$$(basename $${_FILE} .js).min.js $${_FILE}; \
	done
