## node-events 3.1.0

=== debian/changelog ===
node-events (3.1.0-1) unstable; urgency=medium

  * Declare compliance with policy 4.5.0
  * New upstream version 3.1.0
  * Install upstream changelog

 -- Xavier Guimard <yadd@debian.org>  Thu, 21 May 2020 09:59:33 +0200
