=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                node-tape <!nocheck>,
                pkg-js-tools (>= 0.9.12~),
                uglifyjs.terser
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-events
 Vcs-Git: https://salsa.debian.org/js-team/node-events.git
 Homepage: https://github.com/Gozala/events
@@ -28,6 +28,7 @@
 Package: libjs-events
 Architecture: all
 Depends: ${misc:Depends}
+Multi-Arch: foreign
 Recommends: javascript-common
 Description: Node.js events module for browsers
  Implements the Node.js events module in browsers.
