=== debian/rules ===
--- 
+++ 
@@ -23,3 +23,6 @@
 		cp $${_FILE} debian/build/; \
 		$(js-compressor)  -o debian/build/$$(basename $${_FILE} .js).min.js $${_FILE}; \
 	done
+
+override_dh_installchangelogs:
+	dh_installchangelogs -k History.md
