## node-events 3.2.0

=== debian/changelog ===
node-events (3.2.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Use dh-sequence-nodejs
  * New upstream version 3.2.0
  * Update test

 -- Xavier Guimard <yadd@debian.org>  Wed, 07 Oct 2020 17:49:54 +0200
