=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
 Section: javascript
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               node-tape <!nocheck>,
-               pkg-js-tools (>= 0.9.12~),
-               uglifyjs.terser
+Build-Depends: debhelper-compat (= 13)
+ , dh-sequence-nodejs
+ , node-debbundle-es-to-primitive <!nocheck>
+ , node-tape <!nocheck>
+ , uglifyjs.terser
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-events
 Vcs-Git: https://salsa.debian.org/js-team/node-events.git
@@ -16,9 +17,9 @@
 
 Package: node-events
 Architecture: all
-Depends: ${misc:Depends},
-         nodejs,
-         libjs-events
+Depends: ${misc:Depends}
+ , libjs-events
+ , nodejs
 Description: Node.js events module to embed by web packers
  "events" implements the Node.js events module for environments that do not
  have it, like browsers.
