## node-events 3.3.0+~3.0.0

=== debian/changelog ===
node-events (3.3.0+~3.0.0-2) unstable; urgency=medium

  * team upload

  * use and build-depend on terser (not uglifyjs.terser)

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 02 Dec 2021 20:35:26 +0100

node-events (3.3.0+~3.0.0-1) unstable; urgency=medium

  * Embed typescript definitions

 -- Yadd <yadd@debian.org>  Wed, 13 Oct 2021 16:30:23 +0200

node-events (3.3.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-events: Add Multi-Arch: foreign.

  [ Yadd ]
  * Update watch file format version to 4.
  * Update pattern for GitHub archive URLs from
    /<org>/<repo>/tags page/<org>/<repo>/archive/<tag>
    -> /<org>/<repo>/archive/refs/tags/<tag>.
  * Update standards version to 4.5.1, no changes needed.
  * Declare compliance with policy 4.6.0
  * New upstream version 3.3.0

 -- Yadd <yadd@debian.org>  Fri, 20 Aug 2021 21:47:15 +0200
