=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: node-events
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: Xavier Guimard <yadd@debian.org>
+Uploaders: Yadd <yadd@debian.org>
 Section: javascript
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
@@ -8,8 +8,8 @@
  , dh-sequence-nodejs
  , node-debbundle-es-to-primitive <!nocheck>
  , node-tape <!nocheck>
- , uglifyjs.terser
-Standards-Version: 4.5.0
+ , terser
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-events
 Vcs-Git: https://salsa.debian.org/js-team/node-events.git
 Homepage: https://github.com/Gozala/events
@@ -20,6 +20,8 @@
 Depends: ${misc:Depends}
  , libjs-events
  , nodejs
+Provides: ${nodejs:Provides}
+Multi-Arch: foreign
 Description: Node.js events module to embed by web packers
  "events" implements the Node.js events module for environments that do not
  have it, like browsers.
