=== debian/watch ===
version=4
https://github.com/Gozala/events/tags .*/archive/refs/tags/v(\d[\d\.]+)\.tar\.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-events,ctype=nodejs,pgpmode=none" \
 https://registry.npmjs.org/@types/events https://registry.npmjs.org/@types/events/-/events-([\d\.]+)@ARCHIVE_EXT@ group
